@charset "UTF-8";
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html, button, input, select, textarea {
	color: #222;
}
body {
	font-size: 14px;
	line-height: 1.4;
}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
img {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html {
	overflow-y: scroll;
}
body {
	background: #dedede;
	font-family: Arial, sans-serif;
	color: #404042;
	-webkit-font-smoothing: antialiased;
}
td {
	margin: 0px;
	padding: 3px 6px 3px 0px;
}
a {
	outline: none;
}
a:visited {
	outline: none;
}
a:link {
	outline: none;
}
a:hover {
	outline: none;
}
/*	=========================================================================
	Top Banner
	========================================================================= */
#TopBanner {
	width: 960px;
	margin: 0 auto;
	background: #fff;
	overflow: hidden;
}
#TopBanner .logo {
	margin: 30px 3px 15px 3px;
	padding: 0;
	float: left;
	display: block;
	border: none;
}
#TopBanner .login:link, #TopBanner .login:visited {
	width: 80px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	margin: 0 54px 0 0;
	padding: 0;
	background: url(nav-sprite.gif) 0px -90px no-repeat;
	float: right;
	display: inline;
	border: none;
}
#TopBanner .login:hover, #TopBanner .login:active {
	background: url(nav-sprite.gif) -85px -90px no-repeat;
}
#TopBanner .strapline {
	font-weight: normal;
	color: #f4983b;
	font-size: 19px;
	margin: 12px 70px 0 0;
	padding: 0;
	float: right;
	display: inline;
	border: none;
}
/*	=========================================================================
	Nav Bar
	========================================================================= */
#NavBar {
	width: 960px;
	height: 39px;
	margin: 0 auto;
	background: #fff;
	border-bottom: 2px solid #999;
}
#NavBar ul {
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
}
#NavBar ul li {
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
}
#NavBar a:link, #NavBar a:visited {
	height: 33px;
	line-height: 33px;
	text-align: center;
	color: #b4b3b3;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin: 0 2px;
	padding: 6px 17px 0 17px;
	display: block;
	border: none;
}
#NavBar a:hover, #NavBar a:active {
	color: #999;
}
#NavBar a.on:hover, #NavBar a.on:active {
	color: #999;
}
#NavBar a.about:link, #NavBar a.about:visited {
	width: 133px;
	height: 39px;
	line-height: 39px;
	margin: 0;
	padding: 0;
	color: #808080;
	font-weight: normal;
	background: url(nav-sprite.gif) 0px 0px no-repeat;
}
#NavBar a.about-on:link, #NavBar a.about-on:visited {
	color: #666;
	font-weight: normal;
	background: url(nav-sprite.gif) 0px -41px no-repeat;
}
#NavBar a.about:hover, #NavBar a.about:active {
	color: #666;
	background: url(nav-sprite.gif) 0px -41px no-repeat;
}
#NavBar a.success:link, #NavBar a.success:visited {
	width: 155px;
	height: 39px;
	line-height: 39px;
	margin: 0;
	padding: 0;
	color: #808080;
	font-weight: normal;
	background: url(nav-sprite.gif) -133px 0px no-repeat;
}
#NavBar a.success-on:link, #NavBar a.success-on:visited {
	color: #666;
	font-weight: normal;
	background: url(nav-sprite.gif) -133px -41px no-repeat;
}
#NavBar a.success:hover, #NavBar a.success:active {
	color: #666;
	background: url(nav-sprite.gif) -133px -41px no-repeat;
}
#NavBar a.download:link, #NavBar a.download:visited {
	width: 119px;
	height: 39px;
	line-height: 39px;
	margin: 0;
	padding: 0;
	color: #808080;
	font-weight: normal;
	background: url(nav-sprite.gif) -288px 0px no-repeat;
}
#NavBar a.download-on:link, #NavBar a.download-on:visited {
	color: #666;
	font-weight: normal;
	background: url(nav-sprite.gif) -288px -41px no-repeat;
}
#NavBar a.download:hover, #NavBar a.download:active {
	color: #666;
	background: url(nav-sprite.gif) -288px -41px no-repeat;
}
#NavBar a.buy:link, #NavBar a.buy:visited {
	width: 110px;
	height: 39px;
	line-height: 39px;
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: normal;
	background: url(nav-sprite.gif) -407px 0px no-repeat;
}
#NavBar a.buy-on:link, #NavBar a.buy-on:visited {
	color: #fff;
	font-weight: normal;
	background: url(nav-sprite.gif) -407px -41px no-repeat;
}
#NavBar a.buy:hover, #NavBar a.buy:active {
	color: #fff;
	background: url(nav-sprite.gif) -407px -41px no-repeat;
}
#NavBar a.support {
	width: 90px;
	margin: 0 0 0 70px;
	padding: 6px 0 0 0;
}
#NavBar a.support-on {
	color: #fff;
	font-weight: bold;
	background: url(nav-sprite.gif) -170px -81px no-repeat;
}
/*	=========================================================================
	Support Sub Nav Bar
	========================================================================= */
#SupportSubNav {
	width: 960px;
	height: 30px;
	margin: 0 auto;
	background: #999;
	text-align: center;
	overflow: hidden;
}
#SupportSubNav ul {
	height: 13px;
	margin: 0 0 0 50px;
	padding: 5px 0 0 0;
	list-style: none;
}
#SupportSubNav ul li {
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
}
#SupportSubNav a:link, #SupportSubNav a:visited {
	height: 13px;
	line-height: 13px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	margin: 0 6px 0 0;
	padding: 0 6px 0 0;
	border-right: 1px solid #fff;
}
#SupportSubNav a:hover, #SupportSubNav a:active {
	color: #333;
}
#SupportSubNav ul li a.last {
	border-right: none;
	margin: 0;
	padding: 0;
}
/*	=========================================================================
	Breadcrumb Navigation
	========================================================================= */
#Breadcrumbs {
	clear: both;
	width: 860px;
	margin: 0 auto;
	padding: 0px 50px;
	background: #fff;
	overflow: hidden;
}
#Breadcrumbs ul {
	list-style: none;
	margin: 5px 0px 5px -5px;
	padding-left: 0px;
}
#Breadcrumbs ul li {
	display: inline;
	font-size: 12px;
	line-height: 12px;
	padding: 0 3px 0 0;
	margin: 0;
}
#Breadcrumbs ul li a:link, #Breadcrumbs ul li a:visited {
	padding-left: 5px;
	text-decoration: none;
	color: #404042;
}
#Breadcrumbs ul li a:hover, #Breadcrumbs ul li a:active {
	color: #f4983b;
}
/*	=========================================================================
	Main Content
	========================================================================= */
#MainContent {
	width: 860px;
	margin: 0 auto;
	padding: 0 50px 20px 50px;
	background: #fff;
	overflow: hidden;
}
#MainContent.no-padding-right {
	width: 910px;
	padding: 0 0 20px 50px;
}
#MainContent.no-padding-home {
	width: 960px;
	padding: 0;
}
#MainContent .orange {
	color: #f4983b;
	font-weight: bold;
}
#MainContent .note {
	font-size: 85%;
}
#MainContent h1 {
	font-size: 26px;
	font-weight: normal;
}
#MainContent h2 {
	font-size: 20px;
	font-weight: normal;
	color: #404042;
}
#MainContent h3 {
	font-size: 16px;
	font-weight: bold;
	color: #404042;
}
#MainContent h4 {
	font-size: 14px;
	font-weight: bold;
	color: #404042;
}
#MainContent p {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 10px 0;
}
#MainContent ul {
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	text-align: left;
	margin: 10px 0;
	padding: 0;
	overflow: hidden;
}
#MainContent ul li {
	margin: 4px 0 4px 20px;
	padding: 0;
}
#MainContent ol {
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	text-align: left;
	margin: 10px 0;
	padding: 0 0 0 20px;
	overflow: hidden;
}
#MainContent ol li {
	margin: 4px 0 4px 20px;
	padding: 0;
}
#MainContent a:link, #MainContent a:visited {
	color: #f4983b;
	text-decoration: none;
}
#MainContent a:hover, #MainContent a:active {
	color: #404042;
	text-decoration: underline;
}
#MainContent ul.green-list {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	list-style: none;
	margin: 0;
	padding: 0;
}
#MainContent ul.green-list li {
	margin: 6px 0;
	padding: 0 0 0 22px;
	background: url(green-bullet.png) left 2px no-repeat;
}
#MainContent ul.green-list li a:link, #MainContent ul.green-list li a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #404042;
}
#MainContent ul.green-list li a:hover, #MainContent ul.green-list li a:active {
	text-decoration: underline;
	color: #000;
}
#MainContent ul.orange-list {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	list-style: none;
	margin: 0;
	padding: 0;
}
#MainContent ul.orange-list li {
	margin: 6px 0;
	padding: 0 0 0 22px;
	background: url(orange-bullet.png) left 2px no-repeat;
}
#MainContent ul.orange-list li a:link, #MainContent ul.orange-list li a:visited {
	font-weight: bold;
	text-decoration: none;
}
#MainContent ul.orange-list li a:hover, #MainContent ul.orange-list li a:active {
	text-decoration: underline;
}
#MainContent .row {
	width: 960px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#MainContent .LeftHandBox {
	width: 580px;
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
}
#MainContent .RightHandBox {
	width: 298px;
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
	font-size: 14px;
	font-weight: normal;
}
#MainContent .LeftHandBoxNarrow {
	width: 510px;
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
}
#MainContent .RightHandBoxWide {
	width: 318px;
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
	font-size: 14px;
	font-weight: normal;
}
#MainContent .RightHandBoxNoPadding {
	width: 248px;
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
	font-size: 14px;
	font-weight: normal;
}
#MainContent .RightHandBoxElement {
	width: 198px;
	margin: 0;
	padding: 20px 50px;
	border-top: 1px solid #ccc;
}
#MainContent .RightHandBoxWideElement {
	width: 258px;
	margin: 0;
	padding: 20px 50px;
	border-top: 1px solid #ccc;
}
#MainContent .RightHandBoxElement h2 {
	font-size: 14px;
	margin-top: 0;
	padding-top: 0;
}
#MainContent .RightHandBoxElement h3 {
	font-size: 14px;
}
#MainContent .RightHandBoxForumElement {
	width: 168px;
	margin: 0;
	padding: 20px 130px 20px 0;
	border-top: 1px solid #ccc;
	background: url(forum-icon.gif) top right no-repeat;
}
#MainContent .RightHandBoxForumElement h2 {
	font-size: 24px;
	font-weight: normal;
	color: #f4983b;
	margin-top: 0;
	padding-top: 0;
}
#MainContent .no-border {
	border: none;
	padding-top: 24px;
}
#MainContent .grey-box ul.green-list li a:link, #MainContent .grey-box ul.green-list li a:visited {
	text-decoration: underline;
}
/*	=========================================================================
	Misc Page Elements
	========================================================================= */
#MainContent .rounded-corner-box {
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	margin: 15px 0;
	padding: 7px;
	border: 2px solid #ccc;
}
#MainContent .rounded-corner-box h1, #MainContent .rounded-corner-box h2, #MainContent .rounded-corner-box h3, #MainContent .rounded-corner-box h4 {
	margin-top: 0;
	padding-top: 0;
}
#MainContent .rounded-corner-box p {
	margin-bottom: 0;
	padding-bottom: 0;
}
#MainContent .grey-box {
	border: 2px solid #fff;
	background-color: #dcdada;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4);
	background-image: linear-gradient(to bottom, #dcdada, #aaa9a9);
}
#MainContent .grey-box p, #MainContent .grey-box h1, #MainContent .grey-box h2, #MainContent .grey-box h3, #MainContent .grey-box h4, #MainContent .grey-box ul, #MainContent .grey-box li {
	color: #333335;
}
#MainContent .blue-box {
	border: 2px solid #fff;
	background-color: #2cabe2;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4);
	background-image: linear-gradient(to bottom, #2cabe2, #0971b8);
}
#MainContent .blue-box p, #MainContent .blue-box h1, #MainContent .blue-box h2, #MainContent .blue-box h3, #MainContent .blue-box h4, #MainContent .blue-box ul, #MainContent .blue-box li {
	color: #fff;
}
#MainContent .blue-box a {
	color: #fff;
}
#MainContent .orange-box {
	border: 2px solid #fff;
	background-color: #f4973a;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4);
	background-image: linear-gradient(to bottom, #f4973a, #e06228);
}
#MainContent .orange-box p, #MainContent .orange-box h1, #MainContent .orange-box h2, #MainContent .orange-box h3, #MainContent .orange-box h4, #MainContent .orange-box ul, #MainContent .orange-box li {
	color: #fff;
}
#MainContent .blue-box a:link, #MainContent .blue-box a:visited {
	color: #fff;
}
#MainContent .blue-box ul.green-list li a:link, #MainContent .blue-box ul.green-list li a:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #fff;
}
#MainContent .orange-box ul.green-list li a:link, #MainContent .orange-box ul.green-list li a:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #fff;
}
/*	=========================================================================
	Home Page
	========================================================================= */
#GradBox {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background-image: -webkit-linear-gradient(top, #fff, #ddd);
	background-image: -moz-linear-gradient(top, #fff, #ddd);
	background-image: -o-linear-gradient(top, #fff, #ddd);
	background-image: linear-gradient(to bottom, #fff, #ddd);
}
#FrontPageMain {
	width: 960px;
	margin: 0;
	padding: 1px 0 0 0;
	background: url(homepage.gif) 0px 0px no-repeat;
	overflow: hidden;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
}
#FrontPageMain h1 {
	margin-bottom: 30px;
}
#FrontPageMain h2 {
	font-size: 14px;
}
#FrontPageMain h3 {
	font-size: 14px;
}
#FrontPageMain .box-green h3, #FrontPageMain .box-orange h3, #FrontPageMain .box-purple h3 {
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 10px 0;
	line-height: 28px;
	color: #fff;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
}
#FrontPageMain p {
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 10px 0;
}
#FrontPageMain ul {
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	text-align: left;
	margin: 10px 0;
	padding: 0;
}
#FrontPageMain ul li {
	margin: 4px 0 4px 20px;
	padding: 0;
}
#FrontPageMain a.readmore:link, #FrontPageMain a.readmore:visited {
	line-height: 13px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #fff;
	text-decoration: none;
	padding: 0;
	margin: 0;
	display: block;
}
#FrontPageMain a.readmore:hover, #FrontPageMain a.readmore:active {
	text-decoration: underline;
}
#FrontPageMain .home-left-column {
	width: 420px;
	margin: 0;
	padding: 0 230px 0 50px;
	background: url(burp-packshot.png) right 30px no-repeat;
	float: left;
	display: inline;
}
#FrontPageMain .home-right-column {
	width: 210px;
	margin: 0;
	padding: 10px 0 0 10px;
	float: left;
	display: inline;
}
#FrontPageMain a.download {
	width: 132px;
	height: 50px;
	line-height: 26px;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	color: #fff;
	text-decoration: none;
	padding: 25px 49px 0 17px;
	margin: 10px 0 20px -5px;
	background: url(download-box.png) top left no-repeat;
	float: left;
	display: block;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
}
#FrontPageMain a.trial {
	width: 132px;
	height: 50px;
	line-height: 26px;
	font-size: 19px;
	font-weight: normal;
	text-align: center;
	color: #fff;
	text-decoration: none;
	padding: 25px 59px 0 12px;
	margin: 10px 0 20px 0;
	background: url(trial-box.png) top left no-repeat;
	float: left;
	display: block;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
}
#FrontPageMain .box-green {
	width: 319px;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	border-right: 1px solid #ccc;
	background-color: #009244;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#009244), to(#8ec043));
	background-image: -webkit-linear-gradient(top, #009244, #8ec043);
	background-image: -moz-linear-gradient(top, #009244, #8ec043);
	background-image: -o-linear-gradient(top, #009244, #8ec043);
	background-image: linear-gradient(to bottom, #009244, #8ec043);
}
#FrontPageMain .box-icon-green {
	width: 170px;
	padding: 20px 119px 20px 30px;
	margin: 0;
	background: url(icon-green.png) right no-repeat;
}
#FrontPageMain .box-orange {
	width: 318px;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	border-left: 1px solid #fff;
	border-right: none;
	background-color: #e06228;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e06228), to(#f4973a));
	background-image: -webkit-linear-gradient(top, #e06228, #f4973a);
	background-image: -moz-linear-gradient(top, #e06228, #f4973a);
	background-image: -o-linear-gradient(top, #e06228, #f4973a);
	background-image: linear-gradient(to bottom, #e06228, #f4973a);
}
#FrontPageMain .box-icon-orange {
	width: 145px;
	padding: 20px 133px 20px 30px;
	margin: 0;
	background: url(icon-orange.png) right no-repeat;
}
#FrontPageMain .box-purple {
	width: 319px;
	padding: 0;
	margin: 0;
	float: right;
	display: block;
	border-left: none;
	background-color: #5e1555;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5e1555), to(#8e2f88));
	background-image: -webkit-linear-gradient(top, #5e1555, #8e2f88);
	background-image: -moz-linear-gradient(top, #5e1555, #8e2f88);
	background-image: -o-linear-gradient(top, #5e1555, #8e2f88);
	background-image: linear-gradient(to bottom, #5e1555, #8e2f88);
}
#FrontPageMain .box-icon-purple {
	width: 170px;
	padding: 20px 119px 20px 30px;
	margin: 0;
	background: url(icon-purple.png) right no-repeat;
}
#FrontPageMain .home-lower-row {
	width: 960px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background: url(home-lower-bg.gif) top repeat-y;
}
#FrontPageMain .box {
	width: 218px;
	padding: 20px 26px 10px 76px;
	margin: 0;
	float: left;
	display: block;
	background: url(home-testimonials.png) 32px 22px no-repeat;
}
#FrontPageMain .box h2 {
	margin-top: 0;
}
/*	=========================================================================
	Download Page
	========================================================================= */
table.download {
	width: 570px;
	padding: 0;
	margin: 0;
	border: none;
	text-align: center;
	color: #fff;
}
table.download td.top-left-blank {
	width: 144px;
	padding: 0;
	margin: 0;
}
table.download td.top-left {
	width: 32px;
	background: #2cabe1 url(download-table/dlt-top-left.gif) top left no-repeat;
	padding: 0;
	margin: 0;
}
table.download td.top-blue {
	width: 170px;
	background: #2cabe1 url(download-table/dlt-blue-top.gif) top no-repeat;
	padding: 18px 0 3px 0;
	margin: 0;
	font-weight: bold;
	font-size: 20px;
	line-height: 22px;
}
table.download td.top-middle {
	width: 30px;
	background: #fff url(download-table/dlt-top-middle.gif) top no-repeat;
	padding: 0;
	margin: 0;
}
table.download td.top-orange {
	width: 170px;
	background: #f49739 url(download-table/dlt-orange-top.gif) top no-repeat;
	padding: 18px 0 3px 0;
	margin: 0;
	font-weight: bold;
	font-size: 20px;
	line-height: 22px;
}
table.download td.top-right {
	width: 24px;
	background: #f49739 url(download-table/dlt-top-right.gif) top right no-repeat;
	padding: 0;
	margin: 0;
}
table.download td.top-full {
	width: 570px;
	height: 7px;
	background: #fff url(download-table/dlt-full-top.gif) top no-repeat;
	padding: 0;
	margin: 0;
}
table.download td.far-left-cell {
	width: 124px;
	background: #fff url(download-table/dlt-repeat-far-left.gif) left repeat-y;
	padding: 3px 10px;
	margin: 0;
	color: #f49739;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
}
table.download td.left-cell {
	width: 32px;
	background: #2cabe1 url(download-table/dlt-repeat-left.gif) right repeat-y;
	padding: 3px 0;
	margin: 0;
	text-align: left;
}
table.download td.blue-cell {
	width: 170px;
	background-color: #2cabe1;
	background-image: url(download-table/dlt-bar.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 3px 0;
	margin: 0;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
}
table.download td.middle-cell {
	width: 30px;
	background: #fff url(download-table/dlt-repeat-middle.gif) top repeat-y;
	padding: 3px 0;
	margin: 0;
}
table.download td.orange-cell {
	width: 170px;
	background-color: #f49739;
	background-image: url(download-table/dlt-bar.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 3px 0;
	margin: 0;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
}
table.download td.right-cell {
	width: 24px;
	background: #f49739 url(download-table/dlt-repeat-right.gif) left repeat-y;
	padding: 3px 0;
	margin: 0;
}
table.download td.bottom-full {
	width: 570px;
	height: 7px;
	background: #fff url(download-table/dlt-full-bottom.gif) top no-repeat;
	padding: 0;
	margin: 0;
}
table.download td.bottom-left {
	width: 32px;
	background: #2cabe1 url(download-table/dlt-bottom-left.gif) bottom left no-repeat;
	padding: 0;
	margin: 0;
}
table.download td.bottom-blue {
	width: 110px;
	background: #2cabe1 url(download-table/dlt-blue-bottom.gif) bottom no-repeat;
	padding: 10px 60px 29px 0;
	margin: 0;
	font-weight: bold;
	font-size: 20px;
	line-height: 22px;
}
table.download td.bottom-middle {
	width: 30px;
	background: #fff url(download-table/dlt-bottom-middle.gif) bottom no-repeat;
	padding: 0;
	margin: 0;
}
table.download td.bottom-orange {
	width: 110px;
	background: #f49739 url(download-table/dlt-orange-bottom.gif) bottom no-repeat;
	padding: 10px 60px 29px 0;
	margin: 0;
	font-weight: bold;
	font-size: 20px;
	line-height: 22px;
}
table.download td.bottom-right {
	width: 24px;
	background: #f49739 url(download-table/dlt-bottom-right.gif) bottom right no-repeat;
	padding: 0;
	margin: 0;
}
table.download td.no-line {
	background-image: none;
}
table.download td.bottom-blue a:link, table.download td.bottom-blue a:visited, table.download td.bottom-orange a:link, table.download td.bottom-orange a:visited {
	color: #fff !important;
	text-decoration: none !important;
	display: block !important;
}
table.download td.bottom-blue a:hover, table.download td.bottom-blue a:active, table.download td.bottom-orange a:hover, table.download td.bottom-orange a:active {
	color: #404042 !important;
	text-decoration: none !important;
}
.sub-text {
	font-size: 11px;
	line-height: 16px;
}
.tick {
	width: 160px;
	line-height: 16px;
	text-indent: -9000px;
	text-align: left;
	background: url(green-bullet.png) top no-repeat;
	display: block;
}
.query {
	width: 16px;
	line-height: 16px;
	text-indent: -9000px;
	background: url(orange-question.png) left no-repeat;
	display: block;
}
/*	=========================================================================
	Footer
	========================================================================= */
#BottomBanner {
	width: 960px;
	margin: 0 auto;
	padding: 1px 0 0 0;
	overflow: hidden;
	background: #fff url(footer-shadow.gif) top repeat-x;
}
#BottomBanner p {
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 10px 0 10px 20px;
	line-height: 12px;
	color: #999;
	float: left;
	display: inline;
}
#BottomBanner ul {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	text-align: left;
	margin: 10px 0;
	padding: 0;
	list-style: none;
	float: right;
	display: inline;
}
#BottomBanner ul li {
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	float: left;
	display: inline;
	border-right: 1px solid #bbb;
}
#BottomBanner ul li.last {
	border-right: none;
}
#BottomBanner a:link, #BottomBanner a:visited {
	color: #999;
	text-decoration: none;
}
#BottomBanner a:hover, #BottomBanner a:active {
	color: #404042;
	text-decoration: underline;
}
/*	=========================================================================
	Legacy Styles
	========================================================================= */
#MainContent .QuoteList {
	position: relative;
}
#MainContent .QuoteList p.Title {
	font-size: 16px;
	font-weight: bold;
}
#MainContent .QuoteList a {
	display: block;
	text-align: right;
	font-size: 13px;
	margin-top: 10px;
	margin-right: 5px;
}
#MainContent .blue-box .QuoteList a:link {
	color: white;
}
#MainContent .blue-box .QuoteList a:visited {
	color: white;
}
#MainContent .QuoteList a:hover {
	color: #e0e0e0;
}
#MainContent p.Quote {
	font-size: 14px;
	margin: 0px 0 5px 0;
}
#MainContent p.Author {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 15px 0;
}
p.InlineQuote {
	font-style: italic;
}
#MainContent p.ScreenshotsTitle {
	color: white;
	margin: 10px 6px 5px 0px;
	font-size: 14px;
	text-align: center;
}
#MainContent ul.ScreenshotsList {
	list-style: none;
	padding: 0px;
	margin: 0;
}
#MainContent ul.ScreenshotsList li {
	display: block;
	text-align: center;
	margin: 10px 0px 10px 0px;
}
ul.ScreenshotsList img {
	border: 1px #a0a0a0 solid;
	height: 150px;
	width: 200px;
}
.ProVersion {
	font-style: italic;
	color: #f4983b;
}
#MainContent .Code {
	font-family: "Courier New", Courier, monospace;
	margin-bottom: 15px;
}
#MainContent .Code p, #MainContent p.Code, #MainContent .Code td {
	margin: 0px;
}
.InlineCode {
	font-family: "Courier New", Courier, monospace;
}
a.Query {
	background-image: url(orangequery.png);
	background-repeat: no-repeat;
	background-position: 1px 0px;
	padding-left: 18px;
	margin-left: 4px;
	text-decoration: none;
}
a.Query:hover {
	background-image: url(greyquery.png);
}
a.TwitterLink {
	background-image: url(twitter2.png);
	background-repeat: no-repeat;
	padding-right: 10px;
	float: right;
	text-decoration: none;
	display: inline-block;
}
a.TwitterLink:link, a.TwitterLink:visited, a.TwitterLink:hover {
	text-decoration: none !important;
}
.Clear {
	clear: both;
}
.Warning {
	color: #f4983b;
}
.WarningBox {
	width: 960px;
	background-color: #E5E5E5;
	border: 5px solid #f4983b;
	padding: 15px;
	font-size: 14px;
}
.Shaded {
	background-color: #E5E5E5;
	border: 7px solid #E5E5E5;
	font-size: 14px;
}
table.Shaded {
	border-collapse: separate;
}
table.Shaded td {
	margin: 0px;
	padding: 3px 5px 3px 5px;
}
.NotShaded {
	background-color: #FFFFFF;
}
.NotShaded td {
	border-left: solid 1px #E5E5E5;
	border-right: solid 1px #E5E5E5;
}
a.Rss {
	background-image: url(rss.png);
	background-repeat: no-repeat;
	background-position: -2px 1px;
	padding-left: 22px;
	margin-right: 10px;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 35em) {
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
*text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 100%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
* {
	background: transparent !important;
	color: #000 !important; /* Black prints faster: h5bp.com/s */;
	box-shadow: none !important;
	text-shadow: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
/*
     * Don't show links for images, or javascript/internal links
     */
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group; /* h5bp.com/t */
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
        margin: 0.5cm;
    }
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
.Testimonials {
	background: url(right-column-testimonials.gif) 0px 26px no-repeat;
}
.Releases {
	background: url(right-column-releases.gif) 0px 22px no-repeat;
}
#MainContent a.FrontPageSplash {
	color: #404042;
	text-decoration: none;
}
#MainContent a.FrontPageBox {
	color: #fff;
	text-decoration: none;
}
/* CSS Document */
